### Method

# Gtk TextViewget_ltr_context

since: 4.4

#### Declaration [src]

    PangoContext*
    gtk_text_view_get_ltr_context (
      GtkTextView* text_view
    )

#### Description [src]

Gets the `PangoContext` that is used for rendering LTR directed text layouts.

The context may be replaced when CSS changes occur.

Available since: 4.4

#### Return value

Type: `PangoContext`

A `PangoContext`

The data is owned by the instance.